#ifndef INCLUDED_OOO_VBA_WORD_WDINTERNATIONALINDEX_HPP
#define INCLUDED_OOO_VBA_WORD_WDINTERNATIONALINDEX_HPP

#include "ooo/vba/word/WdInternationalIndex.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDINTERNATIONALINDEX_HPP
